<?xml version="1.0" encoding="utf-8" ?>
<xs:schema id="DsBalance" targetNamespace="http://tempuri.org/DsBalance.xsd" elementFormDefault="qualified"
	attributeFormDefault="qualified" xmlns="http://tempuri.org/DsBalance.xsd" xmlns:mstns="http://tempuri.org/DsBalance.xsd"
	xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
	<xs:element name="DsBalance" msdata:IsDataSet="true">
		<xs:complexType>
			<xs:choice maxOccurs="unbounded">
				<xs:element name="Cabecera">
					<xs:complexType>
						<xs:sequence>
							<xs:element name="Campo1" type="xs:string" minOccurs="0" />
							<xs:element name="Campo2" type="xs:string" minOccurs="0" />
							<xs:element name="Campo3" type="xs:string" minOccurs="0" />
							<xs:element name="Campo4" type="xs:string" minOccurs="0" />
							<xs:element name="Campo5" type="xs:string" minOccurs="0" />
							<xs:element name="Campo6" type="xs:string" minOccurs="0" />
							<xs:element name="Campo7" type="xs:string" minOccurs="0" />
							<xs:element name="Campo8" type="xs:string" minOccurs="0" />
							<xs:element name="Campo9" type="xs:string" minOccurs="0" />
							<xs:element name="Campo10" type="xs:string" minOccurs="0" />
							<xs:element name="Campo11" type="xs:string" minOccurs="0" />
							<xs:element name="Campo12" type="xs:string" minOccurs="0" />
							<xs:element name="Campo13" type="xs:string" minOccurs="0" />
							<xs:element name="Campo14" type="xs:string" minOccurs="0" />
							<xs:element name="Campo15" type="xs:string" minOccurs="0" />
							<xs:element name="Campo16" type="xs:string" minOccurs="0" />
							<xs:element name="Campo17" type="xs:string" minOccurs="0" />
							<xs:element name="Campo18" type="xs:string" minOccurs="0" />
							<xs:element name="Campo19" type="xs:string" minOccurs="0" />
							<xs:element name="Campo20" type="xs:string" minOccurs="0" />
							<xs:element name="Campo21" type="xs:string" minOccurs="0" />
							<xs:element name="Campo22" type="xs:string" minOccurs="0" />
							<xs:element name="Campo23" type="xs:string" minOccurs="0" />
							<xs:element name="Campo24" type="xs:string" minOccurs="0" />
							<xs:element name="Campo25" type="xs:string" minOccurs="0" />
							<xs:element name="Campo26" type="xs:string" minOccurs="0" />
							<xs:element name="Campo27" type="xs:string" minOccurs="0" />
							<xs:element name="Campo28" type="xs:string" minOccurs="0" />
							<xs:element name="Campo29" type="xs:string" minOccurs="0" />
							<xs:element name="Campo30" type="xs:string" minOccurs="0" />
							<xs:element name="Campo31" type="xs:string" minOccurs="0" />
							<xs:element name="Campo32" type="xs:string" minOccurs="0" />
							<xs:element name="Campo33" type="xs:string" minOccurs="0" />
							<xs:element name="Campo34" type="xs:string" minOccurs="0" />
							<xs:element name="Campo35" type="xs:string" minOccurs="0" />
							<xs:element name="Campo36" type="xs:string" minOccurs="0" />
							<xs:element name="Campo37" type="xs:string" minOccurs="0" />
							<xs:element name="Campo38" type="xs:string" minOccurs="0" />
							<xs:element name="Campo39" type="xs:string" minOccurs="0" />
							<xs:element name="Campo40" type="xs:string" minOccurs="0" />
							<xs:element name="Numero1" type="xs:decimal" minOccurs="0" />
							<xs:element name="Numero2" type="xs:decimal" minOccurs="0" />
							<xs:element name="Numero3" type="xs:decimal" minOccurs="0" />
							<xs:element name="Numero4" type="xs:decimal" minOccurs="0" />
							<xs:element name="Numero5" type="xs:decimal" minOccurs="0" />
							<xs:element name="Numero6" type="xs:decimal" minOccurs="0" />
							<xs:element name="Numero7" type="xs:decimal" minOccurs="0" />
							<xs:element name="Numero8" type="xs:decimal" minOccurs="0" />
							<xs:element name="Numero9" type="xs:decimal" minOccurs="0" />
							<xs:element name="Numero10" type="xs:decimal" minOccurs="0" />
							<xs:element name="Numero11" type="xs:decimal" minOccurs="0" />
							<xs:element name="Numero12" type="xs:decimal" minOccurs="0" />
							<xs:element name="Numero13" type="xs:decimal" minOccurs="0" />
							<xs:element name="Numero14" type="xs:decimal" minOccurs="0" />
							<xs:element name="Numero15" type="xs:decimal" minOccurs="0" />
							<xs:element name="Numero16" type="xs:decimal" minOccurs="0" />
							<xs:element name="Numero17" type="xs:decimal" minOccurs="0" />
							<xs:element name="Numero18" type="xs:decimal" minOccurs="0" />
							<xs:element name="Numero19" type="xs:decimal" minOccurs="0" />
							<xs:element name="Numero20" type="xs:decimal" minOccurs="0" />
						</xs:sequence>
					</xs:complexType>
				</xs:element>
				<xs:element name="Detalle">
					<xs:complexType>
						<xs:sequence>
							<xs:element name="Campo1" type="xs:string" minOccurs="0" />
							<xs:element name="Campo2" type="xs:string" minOccurs="0" />
							<xs:element name="Campo3" type="xs:string" minOccurs="0" />
							<xs:element name="Campo4" type="xs:string" minOccurs="0" />
							<xs:element name="Campo5" type="xs:string" minOccurs="0" />
							<xs:element name="Campo6" type="xs:string" minOccurs="0" />
							<xs:element name="Campo7" type="xs:string" minOccurs="0" />
							<xs:element name="Campo8" type="xs:string" minOccurs="0" />
							<xs:element name="Campo9" type="xs:string" minOccurs="0" />
							<xs:element name="Campo10" type="xs:string" minOccurs="0" />
							<xs:element name="Campo11" type="xs:string" minOccurs="0" />
							<xs:element name="Campo12" type="xs:string" minOccurs="0" />
							<xs:element name="Campo13" type="xs:string" minOccurs="0" />
							<xs:element name="Campo14" type="xs:string" minOccurs="0" />
							<xs:element name="Campo15" type="xs:string" minOccurs="0" />
							<xs:element name="Campo16" type="xs:string" minOccurs="0" />
							<xs:element name="Campo17" type="xs:string" minOccurs="0" />
							<xs:element name="Campo18" type="xs:string" minOccurs="0" />
							<xs:element name="Campo19" type="xs:string" minOccurs="0" />
							<xs:element name="Campo20" type="xs:string" minOccurs="0" />
							<xs:element name="Campo21" type="xs:string" minOccurs="0" />
							<xs:element name="Campo22" type="xs:string" minOccurs="0" />
							<xs:element name="Campo23" type="xs:string" minOccurs="0" />
							<xs:element name="Campo24" type="xs:string" minOccurs="0" />
							<xs:element name="Campo25" type="xs:string" minOccurs="0" />
							<xs:element name="Campo26" type="xs:string" minOccurs="0" />
							<xs:element name="Campo27" type="xs:string" minOccurs="0" />
							<xs:element name="Campo28" type="xs:string" minOccurs="0" />
							<xs:element name="Campo29" type="xs:string" minOccurs="0" />
							<xs:element name="Campo30" type="xs:string" minOccurs="0" />
							<xs:element name="Campo31" type="xs:string" minOccurs="0" />
							<xs:element name="Campo32" type="xs:string" minOccurs="0" />
							<xs:element name="Campo33" type="xs:string" minOccurs="0" />
							<xs:element name="Campo34" type="xs:string" minOccurs="0" />
							<xs:element name="Campo35" type="xs:string" minOccurs="0" />
							<xs:element name="Numero1" type="xs:decimal" minOccurs="0" />
							<xs:element name="Numero2" type="xs:decimal" minOccurs="0" />
							<xs:element name="Numero3" type="xs:decimal" minOccurs="0" />
							<xs:element name="Numero4" type="xs:decimal" minOccurs="0" />
							<xs:element name="Numero5" type="xs:decimal" minOccurs="0" />
							<xs:element name="Numero6" type="xs:decimal" minOccurs="0" />
							<xs:element name="Numero7" type="xs:decimal" minOccurs="0" />
							<xs:element name="Numero8" type="xs:decimal" minOccurs="0" />
							<xs:element name="Numero9" type="xs:decimal" minOccurs="0" />
							<xs:element name="Numero10" type="xs:decimal" minOccurs="0" />
							<xs:element name="Numero11" type="xs:decimal" minOccurs="0" />
							<xs:element name="Numero12" type="xs:decimal" minOccurs="0" />
							<xs:element name="Numero13" type="xs:decimal" minOccurs="0" />
							<xs:element name="Numero14" type="xs:decimal" minOccurs="0" />
							<xs:element name="Numero15" type="xs:decimal" minOccurs="0" />
							<xs:element name="Numero16" type="xs:decimal" minOccurs="0" />
							<xs:element name="Numero17" type="xs:decimal" minOccurs="0" />
							<xs:element name="Numero18" type="xs:decimal" minOccurs="0" />
							<xs:element name="Numero19" type="xs:decimal" minOccurs="0" />
							<xs:element name="Numero20" type="xs:decimal" minOccurs="0" />
							<xs:element name="Numero21" type="xs:decimal" minOccurs="0" />
							<xs:element name="Numero22" type="xs:decimal" minOccurs="0" />
							<xs:element name="Numero23" type="xs:decimal" minOccurs="0" />
							<xs:element name="Numero24" type="xs:decimal" minOccurs="0" />
							<xs:element name="Numero25" type="xs:decimal" minOccurs="0" />
							<xs:element name="Numero26" type="xs:decimal" minOccurs="0" />
							<xs:element name="Numero27" type="xs:decimal" minOccurs="0" />
							<xs:element name="Numero28" type="xs:decimal" minOccurs="0" />
							<xs:element name="Numero29" type="xs:decimal" minOccurs="0" />
							<xs:element name="Numero30" type="xs:decimal" minOccurs="0" />
						</xs:sequence>
					</xs:complexType>
				</xs:element>
			</xs:choice>
		</xs:complexType>
	</xs:element>
</xs:schema>